YOU’RE NOT VIEWING PANDA SECURITY USA. CLICK TO IMPROVE YOUR EXPERIENCE
VISIT PANDA SECURITY USA
x
48h OFFER
If you're already a customer of
our homeusers protection,
renew now with 50% off
RENEW NOW
x
48-HOUR OFFER
50%
RENEWALS
Home users only
RENEW AT A DISCOUNT
x
SPECIAL OFFER
If you're already a customer of
our homeusers protection,
renew now with 50% off
RENEW NOW
x
HALLOWEEN OFFER
take advantage of our
terrific discounts
BUY NOW AND GET 50% OFF
x
SPECIAL OFFER
Buy the best antivirus
at the best price
BUY NOW AND GET 50% OFF
x
SPECIAL OFFER
Buy the best antivirus
at the best price
BUY NOW AND GET 50% OFF
x
UP TO
-60%
BUY NOW
x
UP TO
-60%
BUY NOW

Technical Support

Need help?

 

What is Panda Fusion 360 and Panda Fusion and what are their technical requirements?


Panda Fusion 360 is a budle of the following products: Panda Adaptive Defense 360 and Panda Systems Management whereas Panda Fusion is a bundle of Panda Endpoint Protection Plus and Panda Systems Management.

These are the system requirements:

  • For workstations / file servers
    • Operating systems (workstations): Windows XP SP3, Windows Vista 32/64-bit, Windows 7 (32/64-bit), Windows 8/8.1 (32/64-bit) and Windows 10 (32/64-bit).
    • Operating systems (servers): Windows Server 2003 (32 / 64 bits y R2) SP2 o superior, Windows 2008 & R2 (32 y 64 bits), Windows Server 2012 (64 bits) & Windows Server 2012 R2 (64 bits), Windows Server 2016 (64 bits), Windows Server 2019 y Windows Server Core 2008, 2008 R2, 2012 R2 y 2016.

      Prerequisite in PCSM: .Net Framework 4.0.3 or higher.
  • For macOS workstations / file servers *
    • Mac OS X 10.10 Yosemite
    • Mac OS X 10.11 El Capitan
    • Mac OS X 10.12 Sierra
    • Mac OS X 10.13 High Sierra
    • Mac OS X 10.14 Mojave
  • For Linux workstations / file servers **
    • Fedora 19, 20, 21, 22, 23 ***
    • Debian 7, 8
    • CentOS 7
    • Ubuntu LTS (Long-Term Support versions)
    • Red Hat Enterprise Linux 7 and later versions ***
  • For smartphones and tablets
    • iOS 7 and later
    • Android 4.0 and later
  • For Exchange Server
    • Microsoft Exchange Server 2003, 2007, 2010, 2013 and 2016.
  • Supports the following virtualization environments:
    • VMWare ESXi
    • VMWare Workstation
    • Virtual PC
    • Microsoft Hyper -V Server
    • Citrix XenDesktop, XenClient, XenServer and XenApp
  • Compatible browsers
    • Internet Explorer
    • Microsoft Edge
    • Chrome
    • Firefox
* The PCSM support is provided only on Sierra, High Sierra and Mojave versions.
** Panda Adaptive Defense 360/Panda Endpoint Protection Plus on Aether Platform only works in Ubuntu and Fedora. The PCSM agent may work with any Debian-based distribution but support is only provided for the ones listed.
*** For new installations of the PCSM Linux agent, you must pre-install the Mono runtime.


Help nº- 20190109 50120 EN

Have you resolved your query with this article?

yes no

Thanks for your answer


How would you improve this article?




Do you want to contact TechSupport?

ALWAYS ONLINE TO HELP YOU TWITTER FORUM

Contact our technicians:

Email us
ALWAYS ONLINE TO HELP YOU TWITTER FORUM